Ultimate Edition 3.8

Help and support for Ultimate Edition 3.8


Re: Ultimate Edition 3.8

Postby madhatter » Sat Dec 14, 2013 7:08 pm

Copy/paste code...where do I find the code...?
Lenovo ThinkPad Edge l4
Processor Intel Core i3 M330 @ 2.13ghz
( 4 CPU'S )
Windows 7 / U E 3.8
madhatter
U.E. Graduate
U.E. Graduate
 
Posts: 58
Joined: Thu Oct 15, 2009 10:16 pm
Operating System: Other Linux



Re: Ultimate Edition 3.8

Postby kraziekoi » Sun Dec 15, 2013 2:26 pm

Oh, my! Sadly enough, I've found a possible glitch. Every thing else seems perfect, but It appears CUPS is broken. I've loaded 3.8 gold on 2 of my machines, one an I7 processor and the other an AMD fx 8 core. Same problem. No printer support. Synaptic shows CUPS not loaded, when try to download and install I get an alert that it is broken. I've run all the "fix broken package" solutions in both synaptic as well as the various command line solutions. Md5sum is correct on downloaded iso. Is it possible that CUPS is broken at the repository? Has anyone else experienced this issue with 3.8? Help needed, please.
kraziekoi
U.E. Newbie
U.E. Newbie
 
Posts: 9
Joined: Sat Nov 02, 2013 12:27 pm
Age: 75
Operating System: Ultimate Edition 3.5 64 BIT



Re: Ultimate Edition 3.8

Postby kraziekoi » Sun Dec 15, 2013 2:48 pm

Addendum to my previous post...tried a CL install and got the following results:
Code: Select all
al@lapdog:~$ sudo apt-get install cups
[sudo] password for al:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 cups : Depends: libcups2 (= 1.6.2-1ubuntu5) but 1.6.2-1ubuntu7 is to be installed
        Depends: libcupscgi1 (>= 1.4.2) but it is not going to be installed
        Depends: libcupsmime1 (>= 1.4.0) but it is not going to be installed
        Depends: libcupsppdc1 (>= 1.4.0) but it is not going to be installed
        Depends: cups-daemon (>= 1.6.2-1ubuntu5)
        Depends: cups-ppdc
        Recommends: foomatic-filters (>= 4.0) but it is not going to be installed
        Recommends: printer-driver-gutenprint but it is not going to be installed
        Recommends: ghostscript-cups (>= 9.02~) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
al@lapdog:~$

Anyone else see this? Any suggestions for next step(s) are appreciated. Thanks!
Last edited by Blackwolf on Sun Dec 15, 2013 5:30 pm, edited 1 time in total.
Reason: Placed code between code tags. Please use the tags.
kraziekoi
U.E. Newbie
U.E. Newbie
 
Posts: 9
Joined: Sat Nov 02, 2013 12:27 pm
Age: 75
Operating System: Ultimate Edition 3.5 64 BIT



Re: Ultimate Edition 3.8

Postby AdiosXP » Sun Dec 15, 2013 11:02 pm

Greetings to all from this nooB ...

Imho, the team that created UE3.8 deserves TOP HONORS for this distro! I found that UE3.8 is clean, lean, and mean (in a positive sense) compared to the many other distros i've tested (live & installed). For my (admittedly ancient) setup, only 3 other distros come somewhat close: Pinguy, Centrych, and CentOS; followed by the various Mint* flavors (Mint16 showing great promise, though), and the various *buntu flavors bringing up the rear (Kubuntu taking the lead, though).

As our family's "geek", i was tasked with getting us out from under WinXP but with minimal added expense (upgrading to new PCs is out of the question). Our PC-"plant": a bunch of 7-10 y.o. PCs (yup, pre-multicores) with open AGP-slots (plus more memory) being the only upgrade paths left to us.

UE3.8 was THE ONLY distro that properly sensed my PCs Nvidia6200 card, and worked visually & functionally "out of the box", yet with a very low (<256MB) footprint to boot. Alas, there are some caveats i yet have to resolve (which i'll be posting in separate topics), but my overall impression & initial experience is/was GREAT. Again, thanks a lot for all your hard work!
HP Pavilion a600n / AMD K6-2Ghz / Nvidia 6200-512MB AGP / 2GB PC3200 / 110GB Eide
Compaq Presario S6200CL / AMD K6-2Ghz / Nvidia 6200-512MB AGP / 2GB PC3200 / 80GB Eide
AdiosXP
U.E. Newbie
U.E. Newbie
 
Posts: 7
Joined: Sun Dec 15, 2013 1:50 pm
Operating System: Microsoft Windows



Re: Ultimate Edition 3.8

Postby kraziekoi » Sun Dec 15, 2013 11:55 pm

LOL! Yes, those are the correct questions, but yes, I have. it is funny in that simple stuff has happened before ;0). Anyway, yes, printer on, works on other os's (I multi-boot several), and I've rebooted a couple of times. As I mentioned, the curious thing is I have the identical problem on the other machine I've loaded 3.8 on. This one has my head itching ;0) I installed from live os on a zip drive. Since the results are the same on both machines I am now thinking the image on the zip maybe got corrupted. Anyway, I'lI go through the drill again and unetbootin onto another zip and reload. If that resolves the problem, I'm a happy camper. If not I am out of ideas. I have to say, I really like 3.8, so hope this will get resolved.
BTW, I've been running BlackOpal64 since shortly after you folks published it. Another Great distro.

Thanks, Blackwolf!
kraziekoi
U.E. Newbie
U.E. Newbie
 
Posts: 9
Joined: Sat Nov 02, 2013 12:27 pm
Age: 75
Operating System: Ultimate Edition 3.5 64 BIT



Re: Ultimate Edition 3.8

Postby billy20 » Mon Dec 16, 2013 5:32 am

Nice, have it on my laptop as well. touch pad works. except for the tap for enter.

Bill
Toshiba Satellite I5 m480
8 gig ram
500 gig Seagate 7200 rpm
ATI Mobility Radeon HD 5470
Realtek RTL8188CE wireless
billy20
U.E. Pro
U.E. Pro
 
Posts: 121
Joined: Thu May 22, 2008 2:56 pm
Location: NL, CAN
Age: 54
Operating System: Ultimate Edition 3.5 64 BIT



Re: Ultimate Edition 3.8

Postby kraziekoi » Mon Dec 16, 2013 12:40 pm

In important issue that I totally overlooked to state. My printing issue involves WIRELESS printing which, of course, is an important detail. My Bad!
Anyway, still have the same problem. I installed on a new memory stick, booted and I have exactly the same issue. Appears there is an issue surrounding cups packaging and the wireless interface. All else works perfectly...strange indeed.
kraziekoi
U.E. Newbie
U.E. Newbie
 
Posts: 9
Joined: Sat Nov 02, 2013 12:27 pm
Age: 75
Operating System: Ultimate Edition 3.5 64 BIT



Re: Ultimate Edition 3.8

Postby billhedrick » Mon Dec 16, 2013 4:50 pm

On of the problems I have had with linux drivers in general is that many manufacturers only support 32 bit drivers, that might be an issue for you.
Image
User avatar
billhedrick
Site Admin
 
Posts: 1244
Joined: Tue Jun 16, 2009 4:15 pm
Location: Saint Paul, MN. USA
Age: 66
Operating System: Ultimate Edition 3.2 32 BIT



Re: Ultimate Edition 3.8

Postby billy20 » Mon Dec 16, 2013 6:11 pm

Blackwolf wrote:
billy20 wrote:Nice, have it on my laptop as well. touch pad works. except for the tap for enter.

Bill


Same here.....let me know if you get a fix :D


here's the fix, system->preferences->mouse, select touchpad and make sure the enable mouse clicks with touchpad box is checked.

working now :D

Cheers

Bill
Toshiba Satellite I5 m480
8 gig ram
500 gig Seagate 7200 rpm
ATI Mobility Radeon HD 5470
Realtek RTL8188CE wireless
billy20
U.E. Pro
U.E. Pro
 
Posts: 121
Joined: Thu May 22, 2008 2:56 pm
Location: NL, CAN
Age: 54
Operating System: Ultimate Edition 3.5 64 BIT



Re: Ultimate Edition 3.8

Postby kraziekoi » Mon Dec 16, 2013 11:10 pm

definitely not a driver issue as the add printer function doesn't even begin to look for printer. There is a new thread started specifically regarding the identical problem I have. One clue is CUPS and some supporting libraries is not loaded. When I try to load CUPS it is not allowed (broken package related message), yet there there is no broken package(s) found. I've used several command line fixes as well as the synaptic one to no avail. The only conclusion I can reach (at this point) is that something is not interfaced properly inside 3.8.

I see a new thread has been started directly related to wireless printer problems and the folks there have the same issue as I do.

Thanks for your response. Hopefully this can be resolved soon. This 3.8 version is too nice to have to avoid due to printing issues.
kraziekoi
U.E. Newbie
U.E. Newbie
 
Posts: 9
Joined: Sat Nov 02, 2013 12:27 pm
Age: 75
Operating System: Ultimate Edition 3.5 64 BIT

PreviousNext

Return to Ultimate Edition 3.8

Who is online

Users browsing this forum: No registered users and 2 guests

cron